package de.thpeetz.kontor.bookshelf.data;

import java.util.List;

import org.springframework.data.jpa.repository.JpaRepository;

public interface BookAuthorRepository extends JpaRepository<BookAuthor, String> {

    List<BookAuthor> findByAuthor(Author author);

    List<BookAuthor> findByBook(Book book);
}
